map: Мінор
gamemode: Пісочниця
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: dc05bb00-ecb2-4e7c-bf3e-56926cd4b9bd
  playerICName: Стас Бігун
  playerOOCName: IronHawk
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebcd6d69-b824-4307-bddf-d78720a21d7b
  playerICName: Ренала Борно
  playerOOCName: rer333
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f325de2a-7716-469f-8407-5e63bcc40695
  playerICName: Стенлі Хьюстон Уінгфілд
  playerOOCName: SteaL01
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c091d240-0f2d-41b1-8f7b-726f477b7b32
  playerICName: Вінстон Паркер
  playerOOCName: Vinvova
roundEndText: "\n"
server_id: unknown_server_id
server_name: Ваніла
roundId: 26456
endTick: 1428748
duration: 00:21:08.1871087
fileCount: 437
size: 49514188
uncompressedSize: 506329648
endTime: 13:13:44.8740853
...
